Subject: Re: [PATCH] Add test for rebase -i with commits that do not pass pre-commit

From: "Shawn O. Pearce" <[email-masked]>
Date: Mon, 28 Jan 2008 21:24:45 -0500

Johannes Schindelin <[email-masked]> wrote:
> This accompanies c5b09feb(Avoid update hook during git-rebase --interactive)

wtf was I smoking when I wrote that commit subject line?  Its not
the update hook we're avoiding here.  But yea, I thought this looked
like something I had worked on recently.  :)

> to prove that Debian's Bug#458782 (git-core: git-rebase doesn't work when
> trying to squash changes into commits created with --no-verify) is indeed
> fixed now.

-- 
Shawn.